html.touch .main-navigation
{
	display: none;
}

#mobileMenu
{
	display: none;
	background-color: #122631;
	color: #ffffff;
	text-align: center;
	padding: 0px;
	font-family: RobotoCondensed, sans-serif;
	overflow: hidden;
}


html.touch #mobileMenu
{
	display: block;
}

#mobileMenu ul
{
	padding: 0px;
	margin: 0px;
}

#mobileMenu li
{
	display: block;
	text-transform: uppercase;
}

#mobileMenu a,
#mobileMenu h1
{
	color: inherit;
}

#mobileMenu a
{
	padding: 10px 0px;
	display: block;
	border-top: 1px #005a7f solid;
}

#mobileMenu h1
{
	background-color: #122631;
	border-top: 1px #005a7f solid;

	margin: 0px;
}

#mobileMenu h1 a
{
	border: 0px;
	background-image: url("/resources/template/arrow_down.png");
	background-position: right;
	background-repeat: no-repeat;
}

#mobileMenu h1 a.active
{
	background-image: url("/resources/template/arrow_up.png");
}

#mobileMenu li.submenu
{
	background: url("/resources/template/arrow_right.png") right no-repeat;
}

#mobileMenu li.back
{
	background: url("/resources/template/arrow_left.png") left no-repeat;
}
